{
  "name": "bbuddy-ui",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@ant-design/cssinjs": "^1.18.1",
    "@ant-design/icons": "^5.2.6",
    "antd": "^5.12.1",
    "next": "14.0.3",
    "next-intl": "^3.3.1",
    "react": "^18",
    "react-dom": "^18",
    "styled-components": "^6.1.1"
  },
  "devDependencies": {
    "@next/eslint-plugin-next": "^14.0.4",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10.0.1",
    "eslint": "^8.55.0",
    "eslint-config-next": "^14.0.3",
    "postcss": "^8",
    "sass": "^1.69.5",
    "typescript": "^5"
  }
}
